@CHARSET "ISO-8859-1";

/* besondere Links im Artikel */
.modul_articlelist a.no_valid_link{text-decoration:none;color:currentColor;}
.modul_articlelist a.no_valid_link:hover{text-decoration:underline;}
.modul_articlelist a.internal_link{}
.modul_articlelist a.external_link{}
.modul_articlelist a.mail_link{}


/* +++ Modul-Searchmask +++++++++++++++++++++++++++++++++++++++++++++*/
/* Hauptcontent-Bereich, Frontend, Standard-Template */
 
.modul-searchmask-frontend {
	width: 98% ;
    display:block;
    padding:5px;
    border:1px dotted #ccc;
    margin: 0 0 1em 0;
 }

.modul-searchmask-frontend legend{
    border:1px dotted #ccc;
    padding:2px 10px;
 }

.modul-searchmask-frontend div.bc_formular_form{
    float:left;
    width:100%;
    padding:0;
    margin:0;
 }
.modul-searchmask-frontend div.bc_formular_form .bc_formular_elements{
    float:left;
    width:100%;
    clear:both;
    padding:2px 0;
    border-bottom: 1px dotted #ccc;
 }
 .modul-searchmask-frontend div.bc_formular_form .bc_formular_elements span.bc_formular_label{
    float:left;
    width:200px;
    padding:2px 0;
 }
.modul-searchmask-frontend div.bc_formular_form .bc_formular_elements span.bc_formular_element{
 }

.modul-searchmask-frontend div.bc_formular_form .bc_formular_elements span.bc_formular_element input.bigtext,
.modul-searchmask-frontend div.bc_formular_form .bc_formular_elements span.bc_formular_element select.bigselect
 {
    width: 230px;
    border: 1px solid silver;
 }
 
 .modul-searchmask-frontend div.bc_formular_form .bc_formular_elements span.bc_formular_element input.smalltext
 {
    width:  80px;
    border: 1px solid silver;
 }
 
.modul-searchmask-frontend div.bc_formular_form .bc_formular_elements span.bc_formular_element input#submit{}
 
 

/* --- Rechter Rand-Bereich, Frontend, Standard-Template ------------------------------------------------------------ */
 
.modul-section-right .modul-searchmask-frontend {
  	/*width:190px;*/
    margin: 0 0 1em 0;
 }

.modul-section-right .modul-searchmask-frontend div.bc_formular_form .bc_formular_elements span.bc_formular_label{
    float:left;
    width:95%;
    padding:2px 0;
}

.modul-section-right .modul-searchmask-frontend div.bc_formular_form .bc_formular_elements span.bc_formular_element input.bigtext,
.modul-section-right .modul-searchmask-frontend div.bc_formular_form .bc_formular_elements span.bc_formular_element select.bigselect
 {
    width: 95%;
    border: 1px solid silver;
 }
 
 .modul-section-right .modul-searchmask-frontend div.bc_formular_form .bc_formular_elements span.bc_formular_element input.smalltext
 {
    width:  35%;
    border: 1px solid silver;
 }


/* ----------------------- Anpassung Maske in Rand-Bereich / Frontend / Zweispaltig  -------------------------------- */

.modul-searchmask-frontend-zweispaltig {
	width: 100% !important;
    display:block;
    padding:5px;
    border:1px dotted #ccc;
    margin: 0 0 1em 0;
 }
 
 
.modul-searchmask-frontend-zweispaltig {
	background-color: 	#FAFAFA !important;
    border-color: 		#EEEEEE !important;
    border-style: 		solid !important;
    border-width: 		4px 0 !important;
    padding-right: 		2px !important;
    padding-left:		2px !important;
}

.modul-searchmask-frontend-zweispaltig legend{
    border:1px dotted #ccc;
    padding:2px 10px;
 }

.modul-searchmask-frontend-zweispaltig div.bc_formular_form{
    float:left;
    width:100%;
    padding:0;
    margin:0;
 }
.modul-searchmask-frontend-zweispaltig div.bc_formular_form .bc_formular_elements{
    float:left;
    width:100%;
    clear:both;
    padding:2px 0;
 }
.modul-searchmask-frontend-zweispaltig div.bc_formular_form .bc_formular_elements span.bc_formular_label{
    float:left;
    width:100%;
    padding:2px 0;
 }
.modul-searchmask-frontend-zweispaltig div.bc_formular_form .bc_formular_elements span.bc_formular_element{
 }
 
.modul-searchmask-frontend-zweispaltig div.bc_formular_form .bc_formular_elements span.bc_formular_label{
    float:left;
    width:100%;
    padding:2px 0;
}

.modul-searchmask-frontend-zweispaltig div.bc_formular_form .bc_formular_elements span.bc_formular_element input.bigtext,
.modul-searchmask-frontend-zweispaltig div.bc_formular_form .bc_formular_elements span.bc_formular_element select.bigselect
{
    width:100%;
    border: 1px solid silver;
    font-size: 0.9em;
    padding-top: 2px;
    padding-bottom: 2px;
}

.modul-searchmask-frontend-zweispaltig div.bc_formular_form .bc_formular_elements span.bc_formular_element input.smalltext,
.modul-searchmask-frontend-zweispaltig div.bc_formular_form .bc_formular_elements span.bc_formular_element select.smallselect
{
    width:40%;
    border: 1px solid silver;
    font-size: 0.9em;
    padding-top: 2px;
    padding-bottom: 2px;
}

.modul-searchmask-frontend-zweispaltig div.bc_formular_form .bc_formular_elements span.bc_formular_element input#submit{}



/*Kauf-Button*/
input.button-abschliessen{
font-size:1.2em;
padding:0.4em 0.6em;
cursor:pointer;
color:#444;
text-shadow:0px 1px 0px #aaa;
border:1px solid #ccc;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #f1f1f1 50%, #e1e1e1 51%, #f6f6f6 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(50%,#f1f1f1), color-stop(51%,#e1e1e1), color-stop(100%,#f6f6f6)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 ); /* IE6-9 */
}
input.button-abschliessen:hover,
input.button-abschliessen:focus,
input.button-abschliessen:active{
color:#fff;
text-shadow:0px 1px 0px #555;
border:1px solid #4c4c4c;
background: #515151; /* Old browsers */
background: -moz-linear-gradient(top,  #515151 0%, #898989 50%, #4c4c4c 51%, #494949 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#515151), color-stop(50%,#898989), color-stop(51%,#4c4c4c), color-stop(100%,#494949)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #515151 0%,#898989 50%,#4c4c4c 51%,#494949 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #515151 0%,#898989 50%,#4c4c4c 51%,#494949 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #515151 0%,#898989 50%,#4c4c4c 51%,#494949 100%); /* IE10+ */
background: linear-gradient(to bottom,  #515151 0%,#898989 50%,#4c4c4c 51%,#494949 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#515151', endColorstr='#494949',GradientType=0 ); /* IE6-9 */
}

input.button-abschliessen.button-red{
color:#fff;
text-shadow:0px 1px 0px #444;
border:1px solid #900;
background: #ff3019; /* Old browsers */
background: -moz-linear-gradient(top,  #ff3019 0%, #cf0404 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff3019), color-stop(100%,#cf0404)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ff3019 0%,#cf0404 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ff3019 0%,#cf0404 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ff3019 0%,#cf0404 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ff3019 0%,#cf0404 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff3019', endColorstr='#cf0404',GradientType=0 ); /* IE6-9 */
}
input.button-abschliessen.button-red:hover,
input.button-abschliessen.button-red:focus,
input.button-abschliessen.button-red:active{
border:1px solid #600;
background: #cf0404; /* Old browsers */
background: -moz-linear-gradient(top,  #cf0404 0%, #ff3019 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cf0404), color-stop(100%,#ff3019)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #cf0404 0%,#ff3019 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #cf0404 0%,#ff3019 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #cf0404 0%,#ff3019 100%); /* IE10+ */
background: linear-gradient(to bottom,  #cf0404 0%,#ff3019 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cf0404', endColorstr='#ff3019',GradientType=0 ); /* IE6-9 */
}

input.button-abschliessen.button-blue{
color:#fff;
text-shadow:0px 1px 0px #444;
border:1px solid #3690f0;
background: #6db3f2; /* Old browsers */
background: -moz-linear-gradient(top,  #6db3f2 0%, #54a3ee 50%, #3690f0 51%, #1e69de 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6db3f2), color-stop(50%,#54a3ee), color-stop(51%,#3690f0), color-stop(100%,#1e69de)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #6db3f2 0%,#54a3ee 50%,#3690f0 51%,#1e69de 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #6db3f2 0%,#54a3ee 50%,#3690f0 51%,#1e69de 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #6db3f2 0%,#54a3ee 50%,#3690f0 51%,#1e69de 100%); /* IE10+ */
background: linear-gradient(to bottom,  #6db3f2 0%,#54a3ee 50%,#3690f0 51%,#1e69de 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6db3f2', endColorstr='#1e69de',GradientType=0 ); /* IE6-9 */
}
input.button-abschliessen.button-blue:hover,
input.button-abschliessen.button-blue:focus,
input.button-abschliessen.button-blue:active{
border:1px solid #3b679e;
background: #3b679e; /* Old browsers */
background: -moz-linear-gradient(top,  #3b679e 0%, #2b88d9 50%, #207cca 51%, #7db9e8 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3b679e), color-stop(50%,#2b88d9), color-stop(51%,#207cca), color-stop(100%,#7db9e8)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #3b679e 0%,#2b88d9 50%,#207cca 51%,#7db9e8 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #3b679e 0%,#2b88d9 50%,#207cca 51%,#7db9e8 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #3b679e 0%,#2b88d9 50%,#207cca 51%,#7db9e8 100%); /* IE10+ */
background: linear-gradient(to bottom,  #3b679e 0%,#2b88d9 50%,#207cca 51%,#7db9e8 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3b679e', endColorstr='#7db9e8',GradientType=0 ); /* IE6-9 */
}

input.button-abschliessen.button-green{
color:#fff;
text-shadow:0px 1px 0px #444;
border:1px solid #72aa00;
background: #bfd255; /* Old browsers */
background: -moz-linear-gradient(top,  #bfd255 0%, #8eb92a 50%, #72aa00 51%, #9ecb2d 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bfd255), color-stop(50%,#8eb92a), color-stop(51%,#72aa00), color-stop(100%,#9ecb2d)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #bfd255 0%,#8eb92a 50%,#72aa00 51%,#9ecb2d 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #bfd255 0%,#8eb92a 50%,#72aa00 51%,#9ecb2d 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #bfd255 0%,#8eb92a 50%,#72aa00 51%,#9ecb2d 100%); /* IE10+ */
background: linear-gradient(to bottom,  #bfd255 0%,#8eb92a 50%,#72aa00 51%,#9ecb2d 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bfd255', endColorstr='#9ecb2d',GradientType=0 ); /* IE6-9 */
}
input.button-abschliessen.button-green:hover,
input.button-abschliessen.button-green:focus,
input.button-abschliessen.button-green:active{
border:1px solid #5d9b00;
background: #a8bf4e; /* Old browsers */
background: -moz-linear-gradient(top,  #a8bf4e 0%, #72a526 50%, #5d9b00 51%, #72b229 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a8bf4e), color-stop(50%,#72a526), color-stop(51%,#5d9b00), color-stop(100%,#72b229)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #a8bf4e 0%,#72a526 50%,#5d9b00 51%,#72b229 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #a8bf4e 0%,#72a526 50%,#5d9b00 51%,#72b229 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #a8bf4e 0%,#72a526 50%,#5d9b00 51%,#72b229 100%); /* IE10+ */
background: linear-gradient(to bottom,  #a8bf4e 0%,#72a526 50%,#5d9b00 51%,#72b229 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a8bf4e', endColorstr='#72b229',GradientType=0 ); /* IE6-9 */
}



/*++++++++ NEUE FORMULAR - STYLES / brainGeoCMS 4.2 / 2012-09-14 / HH ++++++++ */

form ul.bcf_form{
  font-size:1em;
}

form ul.bcf_form,
form ul.bcf_form li{
  padding:0;
  margin:0;
  list-style:none;
  border:0;
  background:none;
}

form ul.bcf_form b{font-weight:bold;}

/*----------------------------------------------------*/

form ul.bcf_form li.elements,
form ul.bcf_form li.button,
form ul.bcf_form li.required_note{clear:both;}

/*----------------------------------------------------*/                       
                             
form ul.bcf_form li.elements{padding:0.5em 0;}

form ul.bcf_form li.elements .label,
form ul.bcf_form li.elements .label_required{
  display:block;
  vertical-align:top;
}

form ul.bcf_form li.elements .label_required{font-weight:bold;}

form ul.bcf_form li.elements .label img,
form ul.bcf_form li.elements .label_required img{
  vertical-align:top;
}

form ul.bcf_form li.elements .element{}

form ul.bcf_form li.elements .element input.bigtext{width:98%;}


form ul.bcf_form li.elements .element .element_message{
  font-size:0.9em;
  display:block;
  padding:0.4em 0;
  line-height:1em;
  color:#999;
  font-weight:normal;
}

form ul.bcf_form li.elements.checkbox .label,
form ul.bcf_form li.elements.checkbox .label_required{display:none;}
form ul.bcf_form li.elements.checkbox label{padding:0 0.5em;}

/*----------------------------------------------------*/

form ul.bcf_form li.button{padding:1.5em 0;text-align:left;}

form ul.bcf_form li.button input{cursor:pointer;}

/*----------------------------------------------------*/

form ul.bcf_form li.required_note{font-size:0.9em;}

form ul.bcf_form .error{display:block;color:#d00;padding:3px;}
form ul.bcf_form .error tt{font-weight:bold;color:#f00;}

/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/


/*jQuery-PopUps*/
#dynamicWidget{
  text-align:left;
}

input[readonly='readonly']{
  border:1px solid #eee !important;
  background:transparent !important;
}


/*sortierung*/

a.orderby_noorder{}

a.orderby_asc,
a.orderby_desc{
  background-repeat:no-repeat;
  background-position:center right;
  background-color:transparent;
  padding-right:16px;
  display:inline-block;
}

a.orderby_asc{background-image:url(/common/icons/iconset/bullet_arrow_up.png);}
a.orderby_desc{background-image:url(/common/icons/iconset/bullet_arrow_down.png);}
